<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/xui_btn_blue_normal_color"
    android:layout_height="match_parent">

    <View
        android:id="@+id/view"
        android:background="@color/colorWhite"
        android:layout_centerInParent="true"
        android:layout_width="100dp"
        android:layout_height="100dp"/>

    <com.xuexiang.xui.widget.imageview.RadiusImageView
        android:id="@+id/imv_1"
        android:layout_width="250dp"
        android:layout_height="250dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="-50dp"
        android:alpha="0.3"
        android:src="#FFF"
        app:riv_corner_radius="400dp" />


    <com.xuexiang.xui.widget.imageview.RadiusImageView
        android:id="@+id/imv_2"
        android:alpha="0.3"
        android:src="#FFF"
        android:layout_centerVertical="true"
        android:layout_alignParentRight="true"
        android:layout_marginRight="-50dp"
        app:riv_corner_radius="400dp"
        android:layout_width="250dp"
        android:layout_height="250dp"/>


    <ImageView
        android:src="@mipmap/icon_dui"

        android:layout_centerVertical="true"
        android:layout_marginLeft="150dp"
        android:layout_width="30dp"
        android:layout_height="30dp"/>

    <ImageView
        android:src="@mipmap/icon_cuo"
        android:layout_centerVertical="true"
        android:layout_alignParentRight="true"
        android:layout_marginRight="150dp"
        android:layout_width="30dp"
        android:layout_height="30dp"/>

    <SeekBar
        android:id="@+id/seek"
        android:max="100"
        android:min="0"
        android:visibility="invisible"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="40dp"
        android:layout_width="200dp"
        android:layout_height="40dp"/>

</RelativeLayout>